Activity log for bug #300620

Date Who What changed Old value New value Message
2008-11-21 08:47:32 arturj bug added bug
2008-11-24 10:46:15 Martin Pitt hal-info: status New Fix Committed
2008-11-24 10:46:15 Martin Pitt hal-info: assignee pitti
2008-11-24 10:46:15 Martin Pitt hal-info: statusexplanation Already fixed upstream in commit 71a8596afe62f4d5abec11ee62251d7b7395da84.
2008-11-24 11:10:06 Launchpad Janitor hal-info: status Fix Committed Fix Released
2009-12-05 15:01:01 Launchpad Janitor branch linked lp:ubuntu/hal-info
2009-12-05 15:06:32 Launchpad Janitor branch linked lp:ubuntu/hardy-proposed/hal-info
2009-12-05 15:07:32 Launchpad Janitor branch linked lp:ubuntu/intrepid-proposed/hal-info